Subject: Document Action: BGP Persistent Route Oscillation Condition to Informational

From: The IESG <[email-masked]>
Date: Sun, 10 Mar 2002 11:34:51 -0500

The IESG has approved the Internet-Draft 'BGP Persistent Route
Oscillation Condition' <draft-ietf-idr-route-oscillation-01.txt> as an
Informational RFC.  This document is the product of the Inter-Domain
Routing Working Group.  The IESG contact persons are Bill Fenner and
Randy Bush